/* - - - - - - - - - - - - - - - - - - - - -

Title : Company Name
URL : Company URL

Author : SiteSuite Australasia
Author URL : http://www.sitesuite.com.au

- - - - - - - - - - - - - - - - - - - - - */


/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html {
	padding: 0;
	margin: 0;
	overflow: -moz-scrollbars-vertical;
}


body { 
	background-color: #000;
	padding: 0;
	margin: 0;
	font: normal 12px Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #666;
}

fieldset { border: 0; }

img { border: 0; }

h1 {
	width: 641px;
	height: 54px;
	background: url(/persistent/siteimages/headingBg.jpg) repeat-x;
	padding: 40px 20px 0 10px;
	margin: 0;
	font: normal 35px Georgia, "Times New Roman", Times, serif;
	color: #fff;
	text-transform: lowercase;
}

h2 {
	font: normal 19px Georgia, Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #999;
	text-transform: lowercase;
}

h3 {
	font: normal 23px/32px Georgia, Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #999;
	margin: 0;
}

p {
	font: normal 12px/18px Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #666;
	text-align: justify;
}

td, li {
	font: normal 12px/18px Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #666;
}

a {
	color: #bd3565;
	text-decoration: underline;
}

a:hover {
	color: #bd3565;
	text-decoration: underline;
}
.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}

hr {
	height: 1px;
	border: dashed;
	color: #ccc;
}

html>body hr {
	border: none; 
	border-top: 1px dashed #ccc;
}


/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/

#header {
	width: 936px;
	height: 111px;
	margin: 0 auto;
}

	#logo {
		width: 250px;
		float: left;
	}
	
	#cartDetails {
		width: 500px;
		float: right;
	}
	
		#njLogo {
			float: right;
		}

		#myAccount {
			width: 350px;
			float: right;
			font: normal 12px/37px Arial, Helvetica, sans-serif, "Trebuchet MS";
			color: #FFFFFF;
			text-align: right;
			padding-right: 15px;
		}
		
		#cartDetails a {
			color: #fff;
			text-decoration: none;
		}
		
		#cartDetails a:hover {
			color: #FFFFFF;
			text-decoration: underline;
		}
		
		
#container {
	width: 936px;
	height: 550px;
	min-height: 550px;
	margin: 0 auto;
	background-color: #fff;
}

	html>body #container {
		height: auto;
	}

	#bodyWrap {
		width: 909px;
		margin: 0 auto;
		background: url(/persistent/siteimages/bodybg.jpg) repeat-y;
		border-bottom: 10px solid #fff;
		border-top: 10px solid #fff;
	}

		#bodyWrap:after {clear:both;content:' ';display:table;}
	
		#navbar {
			width: 215px;
			height: 530px;
			min-height: 530px;
			background-color: #eee;
			float: left;
		}
		
		#nomItaly {
			padding-top:50px;
			}
				
		html>body #navbar {
			height: auto;
		}
		
				 /* MENU */
				#menu {
					width: 215px;
					vertical-align: top;
					height: 548px;
					padding-top: 10px;
					}
					
				html>body #menu {
					height: auto;
				}
				
				#menu li, #menu ul, #menu ol {
					margin: 0px;
					padding: 0px;
					list-style: none;
					list-style-position: outside;
					}
					
				#menu ul li a {
					font: normal 20px/35px Georgia, Arial, Helvetica, sans-serif;
					color: #999;
					text-decoration: none;
					text-transform: lowercase;
					width: 100%;
					display: block;
					}
						
				#menu ul li a div {
					margin-left: 15px;
					}	
					
				#menu ul li a:hover {
					color: #000;	}	
					
				/* SUBS */
				
						#menu li ul{
						background: #eee;
						}
						
						#menu li ul li a {
						width: 175px;
						font-weight: normal;
						font: normal 19px/25px Georgia, Verdana, Arial, Helvetica, sans-serif;
						color: #999;
						padding: 0 0px 0 35px;
						
						}
						
						#menu li ul li a:hover {
						color: #000;
						}
						
						#menu ul li ul li{
						background: #eee;
						}
						
						#menu ul li ul li a {
						width: 165px;
						font-weight: normal;
						font: normal 18px/26px Georgia, Arial, Helvetica, sans-serif;
						color:  #999999;
						padding: 0 0px 0 25px;
						}
						
						#menu ul li ul li a:hover {
						color: #000;
						}
						
						#menu ul li a.mainNavItem_selected {
							color: #000;
						}

				.catSub {
					display: none;
				}	
				
			#menu ul.catSub ul li a {
					padding: 0 0 0 45px;
					font: normal 14px/18px Georgia, "Times New Roman", Times, serif;
				}			
				
				#menu ul.catSub ul li ul li a {
					padding: 0 0 0 55px;
					font: normal 14px/18px Georgia, "Times New Roman", Times, serif;
				}
		/* ------------------------------------------------------------------------- 
		NAV BAR END
		------------------------------------------------------------------------- */ 
		
		
		#homeContent {
			width: 432px;
			height: 420px;
			float: left;
			padding: 0 10px;
		}
		
			html>body #homeContent {
				height: auto;
			}
		
				#banner {
					width: 441px;
					height: 343px;
					border-bottom: 10px solid #fff;
				}
		
				#homeText {
					width: 419px;
					/*height: 175px;*/
					border: 1px solid #ccc;
					padding: 0 10px;
				}
		
		#quickLinks {
			width: 228px;
			height: 420px;
			min-height: 420px;
			float: right;
		}
		
			#productLinks {
				width: 228px;
				height: 137px;
				padding-bottom: 10px;
			}
			
			#search input[type="text"] {width:100%;box-sizing:border-box;margin-left:0;margin-right:0;}

			#searchFunction {
				width: 228px;
				height: 105px;
				background: url(/persistent/siteimages/search.jpg) no-repeat;
			}
			
				#searchForm {
					width: 189px;
					margin: 0 auto;
					padding-top: 38px;
				}

					#searchForm input[type="text"] {width:100%;box-sizing:border-box;margin-left:0;margin-right:0;}
				
						#searchBtn {
							padding-top: 5px;
						}
			
			#subscribe {
				width: 228px;
				height:125px;
				background: url(/persistent/siteimages/subscribe.jpg) no-repeat;
				border-top: 10px solid #fff;
			}
			
			#nomLogo {
				width: 229px;
				height: 79px;
				background-color: #000;
				border-bottom: 10px solid #fff;
			}


		#defaultContent {
			width: 671px;
			float: right;
		}
		
			#defaultText {
				width: 671px;
				padding: 0 0px;
			}
			
			#defaultText p {
				margin: 0; 
				padding: 0;
			}


#footer {
	width: 936px;
	height: 40px;
	margin: 0 auto;
	background: url(/persistent/siteimages/footerBg.jpg) no-repeat;
	font: normal 11px/40px Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #fff;
}
		
		
#footerHome {
	width: 936px;
	height: 40px;
	margin: 0 auto;
	font: normal 11px/40px Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #fff;
}

		#footerHome a {
				color: #fff;
				text-decoration: none;
			}
			
			#footerHome a:hover {
				color: #FFFFFF;
				text-decoration: underline;
			}

	#footerLeft {
		width: 600px;
		float: left;
		padding-left: 20px;
		text-align: left;
	}
	
	#footerRight {
		width: 220px;
		text-align: right;
		padding-right: 20px;
		float: right;
	}
	
			#footer a {
				color: #fff;
				text-decoration: none;
			}
			
			#footer a:hover {
				color: #FFFFFF;
				text-decoration: underline;
			}
			
			#productImages {
				width: 220px;
				float: left;
			}
			
			#productDetails {
				width: 430px;
				float: right;
			}
			
				#productDetails p {
					font: normal 12px/20px Arial, Helvetica, sans-serif, "Trebuchet MS";
					color: #999999;
				}
				
				.thumbimages {
					padding: 5px;
					border: 1px solid #ccc;
				}
				
				#headingWrap {
					width: 641px;
					height: 64px;
					background: url(/persistent/siteimages/headingBg.jpg) repeat-x;
					padding: 20px 20px 0 10px;
					margin: 0;
				}
				
				#heading{
					float: left;
					font: normal 35px Georgia, "Times New Roman", Times, serif;
					color: #fff;
					text-transform: lowercase;
					padding-right: 10px;
					padding-top: 10px;
				}
				
				#breadCrumbs {
					float: left;
					font: normal 12px Arial, Helvetica, sans-serif, "Trebuchet MS";
					color: #000;
					text-align: left;
					text-transform: lowercase;
					padding-top: 30px;
				}
				
					#breadCrumbs a {
						color: #000;
						text-decoration: underline;
					}
					
					#breadCrumbs a:hover {
						color: #FFFFFF;
					}
				
				#store {
					padding: 0;
					margin: 0;
				}
				
				
				#cart {
					width: 651px;
					padding: 0px 10px;
					background-color: #eeeeee;
					color: #666666;
					font: normal 12px Arial, Helvetica, sans-serif, "Trebuchet MS";
					border-top: 2px solid #fff;
					text-align: left;
				}
				
				
				/*----- Mini Cart -----*/

					#minicart { 
						position: relative;
						/* top: 5px; */
						padding: 3px;
						text-align: center;
						display: block;
						color: #000000; }
					
					#minicart a { text-decoration: none; color: #000000; }
					#minicart a:hover { text-decoration: underline; }
					
					
						img.thumb {
							padding: 5px;
							border: 1px solid #ccc;
						}
						
						#minicartItems {
							width: 370px;
							float: left;
							text-align: left;
						}
						
						#otherItems {
							width: 250px;
							float: right;
							text-align: right;
						}

/*
----------------------------------------------------------------------------- 
Store styles
-----------------------------------------------------------------------------*/

.product-item {
	text-align: left;
  padding: 10px;
	}

#defaultContent div.cat_productwrap {
  float: left;
	width: 200px;
	height: 350px;
	padding: 10px;
	text-align: left;
	vertcal-align: top;
	overflow: hidden;
	display: block;
	}

#defaultContent div.cat_producttxt {
	margin: 0 auto;
	text-align: left;
	}

#defaultContent div.cat_producttxt a h2 {
	text-decoration: none;
	}

#defaultContent div.cat_producttxt a:hover h2 {
 text-decoration: underline;
}


#ssWishlist #wishlist_form {
  width: auto !important; 
}
